<!DOCTYPE html>
<html lang=en>
<head>
<meta charset=utf-8>
<meta name=viewport content="width=device-width,initial-scale=1">
<title>Pub of the Commons</title>
<link rel=icon type=image/png href=/favicon.png></head>
<body>
<p>This Pub of the Commons server has been set up, but the front-end has not yet been customised.
<p><a href="/web/register">Sign Up</a> | <a href="/web">Log In</a></p>
</body>
</html>